[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Orphans on the chopping block for F12



On 29.7.2009 00:12, Jesse Keating wrote:
Orphan: ht2html
     jython requires ht2html = 2.0-9.fc11

Took ht2html because of jython, ah ya.

CC: Andrew, are you aware of this?

Regards,
Milos


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]